libpcrecpp is needed by mysql-workbench-community-8

Solved: First install the following package:

$ sudo dnf install pcre-cpp

Then install the mysql workbench community 8

$ sudo rpm -ivf mysql-workbench-community-8.0.23-1.fc33.x86_64.rpm

Leave a Reply

Your email address will not be published. Required fields are marked *